
#language: ru

@SalesOfProductsRLS

Функционал: 009. SalesOfProductsRLS. Создание плана отгрузки под РЛС - Куриная ГП

Сценарий: 009.1. SalesOfProductsRLS. Создание плана отгрузки под РЛС - Куриная ГП

	Дано Я подключаюсь под "Создание планов отгрузки РЛС (Куриная ГП)"
	Дано я устанавливаю текущему сеансу заголовок приложения "16.009. РЛС Реализация товаров"
	Когда Я открываю АРМ Формирование плана отгрузки и устанавливаю дату огрузки "17.02.2020"
	Тогда таблица "ТаблицаРаспоряжений" стала равной по шаблону:
		| 'Заказ' | 'Получатель'             | 'В плане' | 'План отгрузки' | 'Зона доставки' | 'Склад отгрузки' |
		| '51,25' | 'Ашан. Скидочный регион' | ''        | ''              | ''              | 'Куриная ГП'     |
	И я выбираю пункт контекстного меню с именем 'ТаблицаРаспоряженийКонтекстноеМенюВыделитьВсе' на элементе формы с именем "ТаблицаРаспоряжений"
	И я нажимаю на кнопку 'общее'
	И Я закрываю АРМ Формирование планов отгрузки

Сценарий: 009.2. SalesOfProductsRLS. Завершение

	И я закрываю сеанс TESTCLIENT